Activity log for bug #978351

Date Who What changed Old value New value Message
2012-04-10 20:51:10 Mark Sapiro bug added bug
2012-04-10 20:51:28 Mark Sapiro nominated for series mailman/3.0
2012-04-10 20:51:28 Mark Sapiro bug task added mailman/3.0
2012-04-10 20:51:53 Mark Sapiro nominated for series mailman/2.1
2012-04-10 20:51:53 Mark Sapiro bug task added mailman/2.1
2012-04-10 20:52:56 Mark Sapiro mailman/3.0: status Fix Released In Progress
2012-04-10 20:53:06 Mark Sapiro mailman/3.0: milestone mailman-2.1 3.0.0b2
2012-04-10 20:53:30 Mark Sapiro mailman/2.1: importance Undecided Medium
2012-04-10 20:53:30 Mark Sapiro mailman/2.1: status New Fix Released
2012-04-10 20:53:30 Mark Sapiro mailman/2.1: milestone 2.1-stable
2012-04-10 20:53:30 Mark Sapiro mailman/2.1: assignee Mark Sapiro (msapiro)
2012-04-10 21:46:16 Launchpad Janitor branch linked lp:~msapiro/mailman/mime_delete
2012-09-08 23:35:36 Barry Warsaw mailman/3.0: milestone 3.0.0b2
2017-06-09 22:01:14 Mark Sapiro branch unlinked lp:~msapiro/mailman/mime_delete
2017-06-09 22:02:33 Mark Sapiro mailman/3.0: status In Progress Fix Released
2017-06-09 22:13:11 Mark Sapiro mailman/3.0: milestone 3.1